/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	background: #f2f2f2;
	display: flex;
    justify-content: center;
    align-items: center;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.userSettings{
	width: 100%;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	width:400px;
	overflow: auto;
	padding: 0 0 0 5px;
	height:30px;
	color:#4268f4;
}

.chat {
    max-width: 400px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}


.chat #chatOutput{
	border:1px solid #A9F5A9;
	background: #FFF;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: auto;
	width:400px;
	height:400px;
	overflow:auto;
	border-radius:6px;
	color:#4268f4;
}

.chat #chatOutput p{
	padding: 5px 5px 5px 5px;
	margin:1em;
	background:#E6E6E6;
	border:1px solid #BDBDBD;
	border-radius:4px;
	color:#4268f4;
}

.chat #chatInput {
    width: 100%;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 0px;
	width:400px;
	overflow: auto;
	padding: 0 0 0 3px;
	height:30px;
	color:#4268f4;
}

.chat #chatSend {
    width: 25%;
}

h1{
	color:#4268f4;
	font-family: 'Merienda One', cursive;
	// margin-top:20px;
	text-align: center;
	padding: 1em;
	font-size:30px;
}

h2{
	color:#4268f4;
	font-family: 'Merienda One', cursive;
	// margin-top:20px;
	text-align: center;
	padding: 1em;
	font-size:20px;
}
.chat #message {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width:300px;
	overflow: auto;
	padding: 0 0 0 3px;
	color:#2EFE64;

}

#message textarea {border:1px solid white; font-family: Tahoma, Sans-serif;}

button{
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	border:none;
	padding: 6px;
	text-decoration: none;
	border-radius: 4px;
	background:#4268f4;
	color:white;
	box-shadow: 0 1px 0 white;
	cursor:pointer;
}

/* Container Border */
.container {
border: 2px solid #4268f4;
border-radius: 10px;
margin-top: 5px;
margin-bottom: 10px;
}

